import { StyleSheet } from 'react-native';
import { Colors } from '../../theme';
import { getFontSize } from '../../utils';

export const styles = StyleSheet.create({
  wrapper: {
    display: 'flex',
    flexDirection: 'row',
    alignItems: 'center'
  },
  text: {
    color: Colors.DARK_BLUE,
    fontSize: getFontSize(12),
    marginLeft: 10
  }
});
